/* helper files */

/*     Colors      */

.consultation-table tbody {
  width: 100%;
}

.consultation-table tbody tr {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.consultation-table tbody tr td:nth-child(1) {
  flex: 0 0 50%;
}

.consultation-table tbody tr td:nth-child(2) {
  flex: 0 0 40%;
}

.consultation-table tbody tr td:nth-child(3) {
  flex: 0 0 10%;
}

